/*@font-face {
    font-family: 'Bryant-Bold';
    src: url('../fonts/Bryant-Bold.otf');
}

@font-face {
    font-family: Blacksword;
    src: url('../fonts/Blacksword.otf');
}*/

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}	

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'blackswordregular';
    src: url('../fonts/blacksword-webfont.eot');
    src: url('../fonts/blacksword-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blacksword-webfont.woff2') format('woff2'),
         url('../fonts/blacksword-webfont.woff') format('woff'),
         url('../fonts/blacksword-webfont.ttf') format('truetype'),
         url('../fonts/blacksword-webfont.svg#blackswordregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('http://www.ozonegroup.com/404.php');
    src: url('http://www.ozonegroup.com/404.php#iefix') format('embedded-opentype'),
         url('http://www.ozonegroup.com/404.php') format('woff2'),
         url('http://www.ozonegroup.com/404.php') format('woff'),
         url('../fonts/lato-lig-webfont.ttf') format('truetype'),
         url('http://www.ozonegroup.com/404.php#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    font-size: 14px;
    color: #fff;
    /*font-family: 'Bryant-Bold';*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: 'Bryant-Bold';*/
}

.sec-p-tb {
    padding: 90px 0;
}

.text-caps {
    text-transform: uppercase;
}

.headingFont {
    font-family: 'latoblack'; font-size: 52px; text-transform: uppercase;
}

.stylefont {
    font-family: 'Blacksword';
    letter-spacing: 4px;
    font-size: 40px;
    white-space: normal;
    line-height: 0;
}

header {
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    width: 100%;
    z-index: 9999;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    background: none;
}

header a.logo {
    display: inline-block;
    float: left;
    padding: 15px;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

header a.logo img {
    width: 195px;
    margin-left:31%;
}

header a.logo-right {
    right: 10px;
    padding: 15px;
    margin-right: 90px;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    display: inline-block;
}

header a.logo-right img {
    width: 65px;
    margin-left: 373px;
}

header .hamburge-menu {
    position: fixed;
    cursor: pointer;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-image: url(../img/menu-icon.png);
    -webkit-background-size: 29px 30px;
    -moz-background-size: 29px 30px;
    -o-background-size: 29px 30px;
    background-size: 29px 30px;
    background-color: rgba(0, 0, 0, 0.8);
    margin: 15px;
    opacity: 1;
    right: 0%;
    z-index: 99;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    top: 8px;
}

header .hamburge-menu-close {
    position: fixed;
    cursor: pointer;
    width: 55px;
    height: 55px;
    background-color: rgba(0, 0, 0, 0.8);
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/close.png);
    background-size: 28px 28px;
    margin: 15px;
    right: 0%;
    z-index: 99;
    opacity: 0;
    display: none;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

.main-background {
    position: relative;
    background: url(../img/backgroundtop-image.png) repeat-y center top; /*background-attachment: fixed;*/ background-size: cover;
    width: 100%;
    height: auto;
    overflow: hidden;
   /* background-position: 50% 0;*/
    -webkit-transition: background-position .1s ease-in;
  -moz-transition: background-position .1s ease-in;
  -o-transition: background-position .1s ease-in;
  transition: background-position .1s ease-in;
  -webkit-background-size: cover;
    /*transform: translateX(-50%);*/
    /*animation: animatedBackground2 100s infinite linear;
    -ms-animation: animatedBackground2 100s infinite linear;
    -moz-animation: animatedBackground2 100s infinite linear;
    -webkit-animation: animatedBackground2 100s infinite linear;*/
}
.inner-bg { width: 100%; height: auto; float: left; }
.inner-bg img { width: 100%; height: auto; float: left; }

/*@keyframes animatedBackground2 {
    0%   {  background-position: 0px 1600px; }
    100% { background-position: 0px; } 
}
@-webkit-keyframes animatedBackground2 {
    0%   { background-position: 0px 1600px; }
    100% { background-position: 0px; } 
}
@-ms-keyframes animatedBackground2 {
    0%   { background-position: 0px 1600px; }
    100% { background-position: 0px; } 
}
@-moz-keyframes animatedBackground2 {
    0%   { background-position: 0px 1600px; }
    100% { background-position: 0px; } 
}*/

.top-text-wrap { width: auto; height: auto; position: absolute; left: 12%; top: 16%; }
.top-text-wrap h1 { font-family: 'latoblack'; color: #fff; font-size: 38px; line-height: 38px; text-transform: uppercase; float: left; margin: 0 0 1em; padding:0; }
.style { font-family: 'blackswordregular'; text-transform: none; font-weight: normal; font-size: 60px; letter-spacing: 2px; }
.top-text-wrap p { font-family: 'latoregular'; font-size: 14px; color: #fff; font-weight: normal; letter-spacing: 1px; }

.top-text-wrap2 { width: 40%; height: auto; position: absolute; left: 10%; top: 66%; }
.top-text-wrap2 img { width: 100%; height: auto; float: left; margin: 0 0 2em; }
.top-text-wrap2 p { font-family: 'latoregular'; font-size: 14px; color: #fff; font-weight: normal; letter-spacing: 1px; margin: 0 0 0; }
.top-text-wrap2 a { width: 50px; height: 15px; background:url(../img/arrow.png) no-repeat; background-size: 100%; float: left; }
.blding-image {
    /*position: absolute;
    top: 5px;
    background-position: center;
    z-index: 1100;
    max-height: 990px;
    width: 100%;
    overflow: hidden;
    background-attachment: fixed;*/
    position: absolute;
    top: 5px;
    background-position: center;
    /*z-index: 1000;*/
    max-height: 1000px;
    width: 100%;
    overflow: hidden;
    background-attachment: fixed;
    display: block;
    background-position: center center;
    bottom: 0;
}

.main-bk-goundh1 {
    font-size: 25px;
    padding: 150px;
    text-align: left;
}

.style-para {
    position: absolute;
    left: 140px;
    top: 270px;
    z-index: 9990;
    display: flex;
    max-width: 158px;
    text-align: left;
    font-family: 'latoregular';
}

.auto-para-image {
    position: absolute;
    left: 140px;
    top: 252px;
    z-index: 9990;
}

.auto-para p {
    position: absolute;
    left: 140px;
    top: 344px;
    z-index: 9990;
    display: flex;
    max-width: 260px;
    text-align: left;
}

.black-stone {
    overflow: hidden;
    background-position: center center;
    position: relative;
    text-align: center;
    background-position: center center;
    background-image: url(../img/black-bricks.png);
    background-size: cover;
    background-attachment: fixed;
}

.black-stone h1 {
    text-align: left;
    padding-top: 90px;
}

.sec-bottom {
    padding-bottom: 90px;
}

.black-stone p {
    text-align: left;
    max-width: 174px;
    padding-top: 15px;
    font-size: 14px;
    line-height: 1.6;
}

.black-stone img {
    display: block;
    text-align: left;
    width: 100px;
}

.Carousel-img img {
    max-width: 95%;
    float: right;
}

.carousel-indicators {
    bottom: 125px;
    left: 37%;
    top:94%;
    width: 10%;
    text-align: left;
    list-style: none;
}

 
.lato{
    font-family:latoblack;
    font-size:30px;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0);
    border: 3px solid #fff;
}

.carousel-indicators .active {
    background-color: #000;
    border: 3px solid #555;
    width: 10px;
    height: 10px;
}

.dadar-img {
    overflow: hidden;
    background-position: center center;
    position: relative;
    text-align: center;
    background-position: center center;
    background-image: url(../img/dadar.png);
    background-size: cover;
    background-attachment: fixed;
}
.screen-height,
.menu-wrap,
.menu-wrap .menu-bg,
.menu-wrap .menu,
section#why-us,
section#why-us .whybg {
    height: 100vh;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 8px 0px;
    background: #86b535;
    border: 1px solid #86b535;
    font-size: 20px;
    line-height: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    z-index: 999;
}

.back-to-top span {
    color: #fff;
}

.back-to-top:hover {
    background: #86b535;
    border: 1px solid #86b535;
}

.sticky {
    height: 100px;
    z-index: 9999;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

.sticky a.logo {
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    padding: 0;
    /*width: 65px;*/
    margin: 15px;
}

.sticky .hamburge-menu {
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    width: 50px;
    height: 50px;
}

.sticky .hamburge-menu-close {
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    width: 50px;
    height: 50px;
}


/* Sweep To Top */

.hvr-sweep-to-top {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-sweep-to-top:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #86b535;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-sweep-to-top:hover,
.hvr-sweep-to-top:focus,
.hvr-sweep-to-top:active {
    color: white;
}

.hvr-sweep-to-top:hover:before,
.hvr-sweep-to-top:focus:before,
.hvr-sweep-to-top:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.default-btn {
    margin: 10px;
    padding: 8px 30px;
    font-size: 16px;
    text-transform: capitalize;
    color: #86b535;
    border: 2px solid #86b535;
    text-decoration: none;
}

.form-control {
    background-color: #fff;
    padding: 0 10px;
    border: 1px solid #e0e6ea;
    max-width: 100%;
    margin: auto;
    min-width: 160px;
    min-height: 42px;
    line-height: 1.8;
    font-size: 15px;
    font-weight: 400;
    color: #212020;
    box-shadow: none;
    border-radius: 0px;
    margin-bottom: 30px;
}

embed {
    width: 100%;
    border: none;
    height: 52em;
    /*pointer-events: none;*/
}

.panorama-wrapper { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../img/360bg.jpg) no-repeat center center; background-size: cover; /*background: rgba(0,0,0,0.8);*/ }
.panorama-text-wrap { width: auto; height: auto; position: absolute; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%); text-align: center; }
.panorama-text-wrap p {font-family:'latoregular'; font-size: 18px; color: #fff; letter-spacing: 1px; margin: 0 0 0.5em; padding-top:60%;}
.panorama-text-wrap h1 {font-family:'latobold'; font-size: 30px; color: #fff; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 1em; }
.panorama-text-wrap .icon_earth { width: 80px; height: 80px; margin: 0 auto; display: table; background:url(../img/360.png) no-repeat; background-size: cover; cursor: pointer; }
.panorama-text-wrap .icon_earth:hover { width: 80px; height: 80px; background:url(../img/360-hover.png) no-repeat; background-size: cover; }
.panorama-text-wrap:hover .icon_earth { width: 80px; height: 80px; background:url(../img/360-hover.png) no-repeat; background-size: cover; }
.panorama-text-wrap img{
    margin:auto;
}
.video_effect img{
    width:50%;
    margin-bottom:2%;
}
.contact { margin: 2em 0 5em; text-align: center; }
.contact img { width: auto; float: left;  }
.contact p { font-family: 'latoregular'; text-transform: uppercase; color: #fff; font-size: 12px; }

.floorbg { width: 100%; height: auto; float: left; background: url(../img/floorbg.jpg) no-repeat; background-size: cover; }
.floorbg h1{
    font-weight:600;
}
.floorbg caption {
    font-weight:bold;
}
.main_contact h1,h5{
    font-family: 'latoblack';

}
.main_contact p{
    font-family: 'latoregular';
    letter-spacing:1px;
}
/*Scrollbar */

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 12px;
    background-color: rgba(255, 255, 255, 0.2);
}

::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb:hover {
    border: 4px solid rgba(255, 255, 255, 0);
    background-clip: content-box;
    background-color: #000000;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #ffffff;
    cursor: grab;
}

::-webkit-scrollbar-corner {
    background-color: rgba(255, 255, 255, 0.2);
}

.btn-flat {
    border: 1px solid;
    display: inline-block;
    min-width: 150px;
    text-align: center;
    padding: 4px 4px;
    border-radius: 20px;
    font-size: 16px;
    text-decoration: none;
    outline: 0 !important;
    background-color: #86b535;
    color: #ffffff;
}

.btn.btn-flat {
    color: inherit !important;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-dark {
    background: #45526E;
}

.btn-dark:focus {
    background: #282f3f;
}

.animated.delay-05s {
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.animated.delay-1s {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}

.animated.delay-15s {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.animated.delay-2s {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    animation-delay: 2s;
}

.animated.delay-25s {
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

.animated.delay-3s {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    animation-delay: 3s;
}

.animated.delay-35s {
    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
    animation-delay: 3.5s;
}

.animated.delay-4s {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    animation-delay: 4s;
}

.animated.delay-45s {
    -webkit-animation-delay: 4.5s;
    -moz-animation-delay: 4.5s;
    animation-delay: 4.5s;
}

.animated.delay-5s {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    animation-delay: 5;
}

.animated.delay-55s {
    -webkit-animation-delay: 5.5s;
    -moz-animation-delay: 5.5s;
    animation-delay: 5.5s;
}

.relative-box,
.page-banner {
    position: relative;
    min-height: 1px;
    width: 100%;
    float: left;
}

.relative-box:after,
.page-banner:after {
    content: '';
    clear: both;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(360deg);
    }
    to {
        -ms-transform: rotate(0deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(360deg);
    }
    to {
        -moz-transform: rotate(0deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(360deg);
    }
    to {
        -webkit-transform: rotate(0deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(360deg);
    }
    to {
        transform: rotate(0deg);
    }
}

.checkbox-custom {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}

.checkbox-custom:checked+label:before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent #760e1d #760e1d transparent;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.checkbox-custom+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}

.checkbox-custom+label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    z-index: 0;
    border: 1.5px solid #635959;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-banner {
    margin-bottom: 90px;
}

.page-banner .page-name {
    position: absolute;
    top: 50%;
    color: white;
    width: 100%;
}

.page-banner .page-name h1 {
    font-size: 3rem;
}

.page-banner .page-banner-logo {
    position: absolute;
    width: 6%;
    left: 47%;
    bottom: -50px;
}

.vert-cent {
    display: table-cell;
    vertical-align: middle;
}

.full-overlay,
.full-black-overlay,
.full-white-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*footer starts*/

footer {
    position: relative;
    overflow: hidden;
    margin-top: 100px;
}

footer img {
    max-width: 100%;
    min-height: 125px;
}

#footer {
    transition: 0.3s ease all;
    z-index: -1;
}

.footer-social-area {
    position: absolute;
    left: 40%;
    bottom: 90px;
}

ul {
    margin-top: 30px;
    padding: 0;
    list-style: none;
}

.foo_social {
    text-align: center;
    color: #999;
    width: 90px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    margin: 0 5px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    font-size: 35px;
}

.footer_socials {
    margin-top: -120px;
}

.footermenu {
    position: absolute;
    top: 90px;
}

.footermenu .nav li a,
.footer-bootom-box .nav li a {
    color: #fff;
    border-radius: 100px;
    padding: 10px 20px;
    text-transform: uppercase;
}

.footermenu .nav li a:hover,
.footermenu .nav li a:active,
.footer-bootom-box .nav li a:hover,
.footer-bootom-box .nav li a:active {
    color: #000;
    transition: 0.3s ease all;
}

.contact-socials {
    display: inline-block;
    text-align: center;
}

.contact-socials li {
    width: auto!important;
    display: inline-block!important;
    padding: 0;
}

ul.contact-socials li,
.team-member-socials li {
    clear: none!important;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
    transition: 0.3s ease all;
}

ul.contact-socials li .fa-facebook:hover,
ul.contact-socials li a:hover {
    color: #3b5998;
}

ul.contact-socials li .fa-twitter:hover {
    color: #1dcaff;
}

ul.contact-socials li .fa-instagram:hover {
    color: #bc2a8d;
}
.places{
    margin-left:3%;
}
.nav2 {
    display: block;
    text-align: center;
    margin: 0 auto;
    float: none;
}

.nav2>li {
    font-size:12px;
    float: none;
    display: inline-block;
}


/*footer end*/

.menu-wrap {
    z-index: 999;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
}

.menu-wrap .menu-bg {
    /*background-image: url("../img/swmng-pool.jpg");*/
    -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    transform: translate(0, 100%);
    font-family: latolight
}

.menu-wrap .menu {
    -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
    transform: translate(0, -100%);
    /*background: -webkit-linear-gradient(to right, #22022f, #540443);
    background: linear-gradient(to right, #22022f, #540443);*/
    background: #000;
}

.menu-wrap .menu ul {
    list-style-type: none;
    padding: 6em 3em;
    line-height: 1.6;
    line-height: 60px;
}

.menu-wrap .menu ul li a {
    font-size: 20px;
    text-decoration: none;
    color: #fff;
    font-family: 'latolight';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.menu-open {
    visibility: visible;
    opacity: 1;
}

.menu-bg-show {
    transform: translate(0, 0) !important;
}

.menu-show {
    transform: translate(0, 0) !important;
}

.back-size-posi,
.menu-wrap .menu-bg,
#home-banner #banner1,
#home-banner #banner2,
#home-banner #banner3,
section#why-us .whybg {
    background-size: cover;
    background-position: center;
}

.follow-link {
    position: fixed;
    top: 12%;
    white-space: nowrap;
    cursor: pointer;
    right: -20px;
    background: #000;
    width: 65px;
    height: 600px;
}

.follow-link2 {
    position: fixed;
    top: 12%;
    /*white-space: nowrap;*/
    cursor: pointer;
    left: -0px;
    /*background: #000;*/
    width: 50px;
    height: 600px
}

.ebrosture_details{
	padding:15px;
}

.follow-link2 h3 {
    padding-bottom: 10%;
    font-size: 13px;
    letter-spacing: 1.8px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(90deg);
    margin-top: 396%;
}

.follow-link i {
    list-style: none;
    float: left;
}

.follow-link h3 {
    font-size: 13px;
    letter-spacing: 1.8px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-right: 22px;
    margin-top:396%;
}

.follow-link Ul {
    margin-top: 50px;
    white-space: pre-wrap;
    right: -12px;
    position: fixed;
    padding-left:0%;
}

.main_contact{
    padding: 4% 0% 8% 0%;
}
.touch input,textarea{
    width:100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid #a5a5a5;
	    padding: 25px;
}
.touch input::placeholder,textarea::placeholder{
    color:#d3d3d3;
    font-family: 'latoregular';
    letter-spacing:1px;
}
.touch input:focus,textarea:focus{
    outline:none;
}
.touch form{
    margin-top:8%;
}
.touch h5 {
    margin: 8% 0% 0% 5%;
}
.touch a{
    font-size:30px;
    color:grey;
    text-align:right;
}
.touch a:hover{
    color:white;
}
.call p{
    /*margin-top:8%;*/
    color:#d3d3d3;
}
.call span{
    margin-top:8%;
    color:#d3d3d3;
}
.add{
    margin-top:4%;
}
.ic{
    padding-left:0px !important;
}
.icons{
    padding-left:0px !important;
}
/*******floor plan image gallery*********/
.row > .column {
    padding: 0 8px;
    }
    .row:after {
    content: "";
    display: table;
    clear: both;
    }
    /* Create four equal columns that floats next to eachother */
    .column {
    float: left;
    width: 25%;
    }
    /* The Modal (background) */
    .modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
    }
    /* Modal Content */
    .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 70%;
    max-width: 1200px;
    }
    /* The Close Button */
    .close {
    color: #bfc3c3;
    position: absolute;
    top: 15%;
    right:13%;
    font-size: 35px;
    font-weight: bold;
    opacity:1;
    }
    .close:hover,
    .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
    }
    /* Hide the slides by default */
    .mySlides {
    display: none;
    }
    /* Next & previous buttons */
    .prev,
    .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: #35a4ff;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    }
    #myModal .prev {
    right: 94%;
}
    /* Position the "next button" to the right */
    .next {
    right: 0;
    border-radius: 3px 0 0 3px;
    }
    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
    background-color:#000;
    color:#fff;
    }
    /* Number text (1/3 etc) */
    .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    }
    /* Caption text */
    .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
    }
    img.demo {
    opacity: 0.6;
    }
    .active,
    .demo:hover {
    opacity: 1;
    }
    img.hover-shadow {
    transition: 0.3s
    }
    .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
    }
/*******floor plan image gallery*********/

/***********Ebroucher form**********/

#sidebar {
    top:150px;
    margin-right:3%;
    position:fixed;
    width:200px;
    height:34%;
    background:#000;
    right:-330px;
    transition: all 500ms linear;
    z-index:9999;
}
#sidebar.active{
    right: 0px;
    left: auto;
}
#sidebar form input{
    caret-color:red;
    outline:none;
    display:block;
    background-color:#000;
    border:none;
    border-bottom:1px solid #eee;
    width:90%;
    height:30px;
    margin:5% 0 0% 0;
    margin-left:4%;
    padding:5px;
    color:#fff;
    text-align: center;

}
.follow-link2  #ebrowemail{color:#ffffff;margin:10px; text-align: center;}
#sidebar form input:focus{
    outline:none;
}
#sidebar form input::placeholder{
    color:#fff;
    padding:5px 10px;
}
#sidebar form input[type=submit]{
    background:#fff;
    color:#000;
}
.url {cursor: url(http://www.ozonegroup.com/404.php),auto;}
#sidebar .toggle-btn{
    position:fixed;
    right:-23px;
    bottom:284px;


}
/***********Ebroucher form**********/
/******footer social icons**********/
.footer-social-area .fa{
    font-size:18px !important;
}
@media screen and (min-width:320px) and (max-width:1024px){
  .menu-wrap .menu ul li a{
    font-size:22px;
    } 
    .modal-content{
        top:25%;
    } 
    header .hamburge-menu-close{
        margin:0px;
    }
    #myModal .prev {
    right: 100%;
    }
    .next{
        left:100%;
    }
    .close{
        right:33px;
    }
}
@media screen and (min-width:320px) and (max-width:768px){

.close{
        top: 34%;
        right: 33px;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){

.close {
    top: 31%;
    right: 33px;
    }
}

@media screen and (min-width:320px) and (max-width:480px){
    .follow-link,.follow-link2{
        display:none;
    }
    .call h1{
        font-size:22px;
    }
    .call p{
        font-size:12px;
    }
    .call{
        margin-left:10%;
    }
    .touch h5{
        /*font-size:22px;*/
    }
    #user_details input::placeholder{
        font-size:12px;
    }
    #user_details textarea::placeholder{
        font-size:12px;
    }
    .arrow {
    padding-left: 77%;
    }
    .footer-social-area{
        left:27%;
    }
    .foo_social{
    width: 38px;
    }
    .foot_nav {
    margin-top: 25%;
    }
    .foot_nav li {
    font-size: 10px;
    color:#f2f2f2;
    }
    .top_nav li {
    font-size: 12px;
    }
    .footer-bootom-box h6{
        font-size:9px;
    }
    header .hamburge-menu{
        margin: 5px;
    }
    header a.logo-right img {
    width: 40px;
    margin-left: 28%;
    margin-top: 0%;
    }
    header a.logo-right{
        margin:0px;
    }
    header a.logo_m{
        padding:0px;
        margin-top:10%;
    }
    .plans img{
        margin:auto;
    }
    .floorbg p {
    font-size: 12px;
    }
    .floorbg h1 {
    font-size: 22px;
    }
    .floorbg b{
        font-size:12px;
    }
    footer img {
        max-width: 100%;
        min-height: 265px;
    }
    .footer-social-area {
        bottom: 190px;
    }
	.page-front .blackstrip1{
		height:950px;
		padding-left: 0px;
		padding-right:0px;
	}
	.page-front .inner-bg img {
    height: 149vh !important;
    left: 30%;
	}
	.main-background {
		height: 950px;
	}
	.page-front .blackstrip {
    height: 950px;
	}
	.page-front .top-text-wrap2 {
    left: 0;
    top: 42%;
    width: 100%;
	}
	.about-pic img {
    margin-left: 0rem !important;
    width: 100%;
	}
}

@media screen and (min-width:480px) and (max-width:768px){
    .follow-link,.follow-link2{
        display:none;
    }
    .call h1{
        font-size:22px;
    }
    .call p{
        font-size:12px;
    }
    .call{
        margin-left:10%;
    }
    .touch h5{
        /*font-size:22px;*/
    }
    #user_details input::placeholder{
        font-size:12px;
    }
    #user_details textarea::placeholder{
        font-size:12px;
    }
    .places {
    margin-left: 21%;
    }
    .footer-social-area{
        left:35%;
    }
    .foo_social{
    width: 38px;
    }
    .foot_nav {
    margin-top: 0%;
    }
    .foot_nav li {
    font-size: 10px;
    color:#f2f2f2;
    }
    .top_nav li {
    font-size: 12px;
    }
        .footer-bootom-box h6{
        font-size:9px;
    }
    .floorbg p {
    font-size: 12px;
    }
    .floorbg h1 {
    font-size: 22px;
    }
    .floorbg b{
        font-size:12px;
    }
    header .hamburge-menu{
        margin: 5px;
    }
    header a.logo-right img {
    width: 90px;
    margin-left: 28%;
    margin-top: 0%;
    }
    header a.logo-right{
        margin:0px;
    }
    header a.logo_m{
        padding:0px;
        margin-top:10%;
    }

    .plans img{
        margin:auto;
    }
}

@media screen and (min-width:768px) and (max-width:991px){
    .follow-link,.follow-link2{
        display:none;
    }
    .call h1{
        font-size:22px;
    }
    .call p{
        font-size:12px;
    }
    .call{
        margin-left:10%;
    }
    .touch h5{
        /*font-size:22px;*/
    }
    #user_details input::placeholder{
        font-size:12px;
    }
    #user_details textarea::placeholder{
        font-size:12px;
    }
    .places {
     margin-left: 0%; 
    }
    .footer-social-area{
        left:41%;
    }
    .foo_social{
    width: 38px;
    }
    .arrow a {
    margin-left: 0%;
    }
    header a.logo-right img {
    width: 156px;
    margin-left: 195px;
    }
    .footer-social-area{
        left:41%;
    }
    .foo_social{
    width: 38px;
    }
    .foot_nav {
    margin-top: 0%;
    }
    .foot_nav li {
    font-size: 10px;
    color:#f2f2f2;
    }
    .top_nav li {
    font-size: 12px;
    }
    .footer-bootom-box h6{
        font-size:9px;
    }
    .floorbg p {
    font-size: 12px;
    }
    .floorbg h1 {
    font-size: 22px;
    }
    .floorbg b{
        font-size:12px;
    }
}

@media screen and (min-width:991px) and (max-width:1024px){
    .follow-link,.follow-link2{
        display:none;
    }
    .call h1{
        font-size:22px;
    }
    .call p{
        font-size:12px;
    }
    .touch h5{
        /*font-size:22px;*/
    }
    #user_details input::placeholder{
        font-size:12px;
    }
    #user_details textarea::placeholder{
        font-size:12px;
    }
    .arrow a {
    margin-left:37%;
    }
   
    .footer-social-area{
        left:43%;
    }
    header a.logo-right img {
    width: 156px;
    margin-left: 252px;
    }
    .plans {
    padding-left: 7%;
    }

    .foo_social{
    width: 38px;
    }
    .foot_nav {
    margin-top: 0%;
    }
    .foot_nav li {
    font-size: 10px;
    color:#f2f2f2;
    }
    .top_nav li {
    font-size: 12px;
    }
    .footer-bootom-box h6{
        font-size:9px;
    }
    .floorbg p {
    font-size: 12px;
    }
    .floorbg h1 {
    font-size: 22px;
    }
    .floorbg b{
        font-size:12px;
    }

}

@media screen and (min-width:1367px) and (max-width:1920px){
	header a.logo-right img{
        margin-left: 540px;
    }
     .footer-social-area {
        bottom: 185px;
    }
}
@media (min-width:1920px){
     .footer-social-area {
        bottom: 185px;
    }
      footer img {
        min-height: 125px;
    }
}
/*********Large screens**********/
    @media screen and (min-width:1365px) and (max-width:1920px){
       #sidebar {
        right: -330px;
        top: 95px;
        height: 26%;
    }
    #sidebar .toggle-btn{
        bottom: 74% !important;
    }
 
    /****floor plans page*****/
    /***Floor plan page*****/
    .floorbg h1 {
    font-weight: 600;
    font-size: 52px;
    }
    .plans b{
        font-size:20px;
    font-family: 'latoblack';

    }
    .footer-social-area{
        bottom:146px;
        left:43%;
    }
    .foo_social{
        width: 75px;
    height: 30px;
    }
}
/*********Large screens**********/
@media screen and (min-width:1024px) and (max-width:1366px){
    header a.logo-right img{
        margin-left: 390px !important;
    }

    #sidebar .toggle-btn {
    bottom: 50% !important;
    }
}



@media (max-width: 767px) {
    h1 {
        font-size: 2.5rem;
    }
}

h2 {
    font-size: 3.45rem;
}
.modal-backdrop{
    z-index:0 !important;
}

.line img{
    transform: rotate(-90deg);
    margin-top: 125%;
    padding-bottom: 22%;
} 
.about-pic img {
    margin-left: 18rem;
}